{
  "database": "4d",
  "query": [
    [
      "wpa_start_employee_id",
      "=",
      "AK"
    ],
    "or",
    [
      "wo_state",
      "=",
      "AL"
    ]
  ],
  "query_B": [
    [
      "wpa_start_employee_id",
      "=",
      "AK"
    ],
    "or",
    [
      "wpa_work_phase_est_id",
      ">",
      3
    ]
  ],
  "field": [
    "wpa_production_lot",
    "wpa_start_employee_id",
    "wo_state"
  ]
}
